@import url("M_G06_U01_L04_03.css");
.flechaSiguiente {
    background-image: url(../img/M_G06_U01_L04_03_01/flechaSiguiente.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 73.02px;
    height: 85px;
}

.flechaAtras {
    background-image: url(../img/M_G06_U01_L04_03_01/flechaAtras.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 73.02px;
    height: 85px;
}

.contentTitulo {
    background-image: url(../img/M_G06_U01_L04_03_01/imgContentTitulo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1175px;
    height: 99.29px;
    transform: translate(-50%, -50%);
    top: 63px;
    left: 50%;
    position: absolute;
}

.clickObj {
    background-image: url(../img/M_G06_U01_L04_03_01/clickObj.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 40.09px;
    height: 44.42px;
    position: absolute;
    left: 45%;
    top: 35%;
    cursor: pointer;
}

.clickObjClaro {
    background-image: url(../img/M_G06_U01_L04_03_01/clickObj2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 40.09px;
    height: 44.42px;
    position: absolute;
    left: 76%;
    top: 69%;
    cursor: pointer;
    z-index: 1;
}

.ggc_contenido_M {
    background: #662382;
    border-bottom-color: #662382;
    color: #FFFFFF;
}

.cursorPointer {
    cursor: pointer;
}

.tituloActi {
    padding-top: 35px;
    text-align: center;
    font-family: 'cabinbold';
    font-size: 35px;
    color: #FFFFFF;
    letter-spacing: normal;
}

.textoDefinicion {
    font-family: 'cabinregular';
    font-size: 45px;
    color: #F39200;
    line-height: 50px;
    letter-spacing: normal;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 52%;
    left: 50%;
    text-align: center;
}

.ggc_header_M {
    background: #263C4A;
    border-bottom-color: #ca4f23;
    text-align: left;
    display: flex;
}

.textoCuadros {
    font-family: 'cabinregular';
    font-size: 35px;
    color: #FFFFFF;
    letter-spacing: normal;
    position: absolute;
    text-align: center;
    padding-top: 7px;
    line-height: 35px;
}

.operacion1 {
    background-color: #E63B24;
    width: 369px;
    height: 111.5px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 1016px;
    top: 56px;
    border-radius: 10px;
}

.textoUnidaesNum {
    font-family: 'cabinbold';
    color: #FFFFFF;
    font-size: 35px;
    line-height: 36px;
    letter-spacing: normal;
    text-align: center;
    margin-top: 26px;
}

.posicionDivision {
    display: block;
    left: 7%;
    position: absolute;
    top: 15px;
    margin: 0px;
}

.division {
    border-bottom: 3px solid white;
    width: 42px;
    margin: 0px auto;
    letter-spacing: -3.5px;
}

.unidadesMedidaMetro {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 140.7%;
    top: 31px;
    z-index: 3;
}

.inline {
    display: inline-block;
}

.ejercicio1 {
    background-image: url(../img/M_G06_U01_L04_03_05/imgAct5Ejercicio1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1193px;
    height: 420.9px;
    transform: translate(-50%, -50%);
    top: 378px;
    left: 613px;
    position: absolute;
}

.ejercicio2 {
    background-image: url(../img/M_G06_U01_L04_03_05/imgAct5Ejercicio2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1176.64px;
    height: 424.93px;
    transform: translate(-50%, -50%);
    top: 374px;
    left: 617px;
    position: absolute;
}

.ejercicio3 {
    background-image: url(../img/M_G06_U01_L04_03_05/imgAct5Ejercicio3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1193px;
    height: 437.98px;
    transform: translate(-50%, -50%);
    top: 54.8%;
    left: 623px;
    position: absolute;
}

.ejercicio4 {
    background-image: url(../img/M_G06_U01_L04_03_05/imgAct5Ejercicio4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1186.57px;
    height: 463.67px;
    transform: translate(-50%, -50%);
    top: 361px;
    left: 632px;
    position: absolute;
}

.clickObj6 {
    background-image: url(../img/clickObj6.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 35.2px;
    height: 38.96px;
    position: absolute;
    left: 48%;
    top: 43%;
    cursor: pointer;
    z-index: 1;
}

.clickPregunta{
    background-image: url(../img/click/clickPregunta.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 35.2px;
    height: 38.96px;
    position: absolute;
    left: 48%;
    top: 43%;
    cursor: pointer;
    z-index: 1;
}

.itemShow {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
    width: 575px;
    height: 319px;
    position: absolute;
    top: 251px;
    z-index: 2;
    left: 40px;
    
}

.white {
    background-color: #FFFFFF;
    background-size: 100% 100%;
    cursor: pointer;
    width: 515px;
    height: 319px;
    position: absolute;
    top: 0px;
    z-index: 2;
    left: 637px;
}

.textoInicioPage {
    z-index: 4;
    left: 514px;
    position: absolute;
    transform: translate(-50%, -50%);
    font-family: 'cabinbold';
    color: #575756;
    letter-spacing: normal;
    width: 840px;
    top: 172px;
    font-size: 40px;
}

.box {
    left: 490px;
    top: 491px;
    cursor: auto;
    border-radius: 16px;
    width: 123.315px;
    height: 99.489px;
    background-color: transparent;
    transform: translate(-50%, -50%);
    position: absolute;
    z-index: 3;
}

.cDefinicion {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 731.33px;
    height: 375.17px;
    position: absolute;
    left: 50%;
    top: 52%;
    transform: translate(-50%, -50%);
}

.textoCafe {
    font-family: 'cabinbold';
    font-size: 36px;
    color: #6F6F6E;
    text-align: center;
}

.posicionTextoEjercicio1 {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 429px;
    left: 150px;
    font-size: 36px;
    z-index: 2;
}